	body.upload table.upload .module-tr,
	body.upload table.upload .module-br {
		left:380px;
		}
		
.action.right.delete .delete-btn{
margin-right:4px;
}		
		
.accordion .wrap-in h3 i {
	margin:4px 0 0 !important;
	}

.accordion .wrap-in h3 i.active {
	margin:5px 0 0 !important;
	}

.journal-name {
    font-style: normal;
}

	#view_all_article_series.pager.left{
	width:100%;}
	
/* temporary styles for submission system */
#submission td {
	padding: 1px;
}
#submission table.progress2 td {
	padding: 0;
}

/* fixes a problem created when adding rss icons inside tabs */
ul.nav p.tools {
	position: absolute;
}

/* background colour when hover over subject type */

    .interests .wrap-in ul li .full{
		background-color:#f2f0f0;
        }
/* portal box on 'my preferences' */
		#content .secondary-nav.preferences  {
			margin:0 0 5px;
			}
/* background on subscribe button in 'my subscription' */
	td.background-sub-button{
		border-bottom: solid 1px #fafafa;
		}

.article .wrap-inner.content p, #subscription-general-info div.wrap-inner p {
	line-height: 1.5em;
}

.article p.options { float: right; }
.latest-blurb{padding:2px 7px;}div.scrollable, div.scrollable.genome-med {background-position:0 117px;
}


#search-page fieldset.keywords .text {
	margin-bottom: 0;
}

#content .primary-content.about-nav .secondary-nav li.current ul.sub {
	overflow: visible;
}

#content #aboutus-navigation.secondary-nav li.current ul.sub {
			width:160px;
			overflow:hidden;
			padding: 5px 14px 8px 3px;
			background:url(../../images/biomed/sec-nav-sub-aboutpg.png) no-repeat 122% 100%;
			}
			
/* articles */
#poparticle td strong, #poparticle td sup { vertical-align: top; } /* strong next to sup is disappearing in ie 7 on pop up */
#poparticle td sup { font-size: 1em; }

p.authors sup a { vertical-align: top; }
#affiliations #ins_container p sup { line-height: 1.2em; }

body #content ul.secondary-nav#aboutus-navigation li ul.tertiary-nav.sub { margin-top: 0; }

.figs .scheme { margin-bottom: 1.5em; }

#poparticle td { line-height: 1.5em; vertical-align: 20% }

.three-col-form .fifty.products { width: 48%; }

ul.tabNav a{
height: 16px;
}

div.upload-container  {
	width: 130px;
	margin-top: -26px;
}

#submission table.processreport td { width: expression(this.width > 180 ? 180: true); } 
/* =funding
---------------------------------------- */	


#funding .module.inner.left.central-funds-height .module-inner {  height: 405px; }
#funding .module.inner.left.useful-links-height .module-inner {  height: 505px; }

#js .google-ad.wide dd { overflow: visible; }

/* #3512 - logo relocate */
.vcard .cipr_logo {
	margin: 19px 0 0;
}
/* #4268 - horse and CnC icone too hight in ie7 */
.module ul li img {
	margin: 17px 15px 5px 0px;
}
.developingcountries #branding .sup-panel-outer .sup-panel-inner {
overflow: visible;
width: auto;
}


/* adhoccontent archive new design */
#adhoc-template-update-new td {
 vertical-align: none;
}

#adhoc-template-librariesnewsletter  .libraries-footer-item  { 
	display: inline;
	margin: 0 30px 3px;	
}

/* logon button when registering */
#Contact-details .login-content{
height:100%}

input.w159, input.w74{
padding:1px 0 2px;
}

#browsepanel ul.journals li li{
border-top-style:solid;
border-color:#ffffff;}

#etoc-text, #lyris-text, #bmc-updates-text, #special-offers-text{
margin: 1px 0 0 ;
}

.article-alert-registration fieldset select {
    margin: -15px 0 0 0;
}

dt.customerservices, dd.customerinfo, dt.facsimile, dd.fax {
margin:13px 0 0 0}

/* Social media icons in tertiary sidebar */
#sharethis {/* this id is added to iconlist by js*/
	bottom: -45px;}

.connotea.share-icons  {width: 15px!important; background-position-x: -136px!important;}
.gp {display:none;}

/*socila media button*/
span#follow  span.twitter, span.follow  span.twitter, span#follow  span.facebook, span.follow  span.facebook, span.follow span.weibo {
margin-left:-70px !important}

.biome-transparent {
	margin: -30px 0 0 70px;
}